Subject: IPP> Question about April IPP meeting

From: [email-masked] (Robert Herriot)
Date: Mon, 13 Jan 1997 23:19:10 -0800

After checking my schedule, I discovered that the April IPP meeting (April 2 and 3 in Austin)
conflicts with my kid's spring break.

Since the IETF meeting is the following week in Memphis, I am wondering if we could change
the IPP meeting to be in Memphis during that week, preferably towards the end of the week.

Are there plans to have an IPP session at IETF?  If so, then I think it would be better to
combine the IETF trip with a full day IPP meeting that is separate but nearby.

Comments?

Bob Herriot